Opened 14 years ago

Last modified 14 years ago

#3093 closed Bug report

crash during upload (repeatable error)

Reported by: djsmyers Owned by:
Priority: normal Component: Other
Keywords: Cc: djsmyers, Tim Kosse
Component version: Operating system type:
Operating system version:

Description

WinXP locks program after critical error (unable to extract log for you). However, I did extract the Windows Error Log (include after report).

During an upload of jpx files (293 files 3.78mb), application generates a stop error.

My system is a P4 2.4ghz WinXP (sp2), 1gb RAM, on high speed cable.

I hope this helps......

DETAIL OF STOP ERROR:

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="filezilla.exe" FILTER="GRABMI_FILTER_PRIVACY">

<MATCHING_FILE NAME="filezilla.exe" SIZE="5852672" CHECKSUM="0x5B0436E7" BIN_FILE_VERSION="3.0.0.0" BIN_PRODUCT_VERSION="3.0.0.0" PRODUCT_VERSION="3, 0, 0, 0" FILE_DESCRIPTION="FileZilla FTP Client" COMPANY_NAME="FileZilla Project" PRODUCT_NAME=" filezilla" FILE_VERSION="3, 0, 0, 0" ORIGINAL_FILENAME="filezilla.rc" INTERNAL_NAME="FileZilla 3" LEGAL_COPYRIGHT="Copyright (C) 2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x599156" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="3.0.0.0" UPTO_BIN_PRODUCT_VERSION="3.0.0.0" LINK_DATE="12/14/2006 10:38:13" UPTO_LINK_DATE="12/14/2006 10:38:13" VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="fzsftp.exe" SIZE="2036617" CHECKSUM="0x5185D9CC" BIN_FILE_VERSION="0.0.0.0" BIN_PRODUCT_VERSION="0.0.0.0" PRODUCT_VERSION="Unidentified build" FILE_DESCRIPTION="Command-line interactive SFTP client" COMPANY_NAME="Simon Tatham" PRODUCT_NAME="PuTTY suite" FILE_VERSION="Unidentified build" ORIGINAL_FILENAME="PSFTP" INTERNAL_NAME="PSFTP" LEGAL_COPYRIGHT="Copyright © 1997-2006 Simon Tatham." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x200E6F" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="0.0.0.0" UPTO_BIN_PRODUCT_VERSION="0.0.0.0" LINK_DATE="12/14/2006 10:37:07" UPTO_LINK_DATE="12/14/2006 10:37:07" VER_LANGUAGE="English (United Kingdom) [0x809]" />
<MATCHING_FILE NAME="mingwm10.dll" SIZE="6656" CHECKSUM="0xE25655C0" MODULE_TYPE="WIN32" PE_CHECKSUM="0x407E" LINKER_VERSION="0x10000" LINK_DATE="10/02/2004 10:28:15" UPTO_LINK_DATE="10/02/2004 10:28:15" />
<MATCHING_FILE NAME="uninstall.exe" SIZE="56392" CHECKSUM="0x2BABF809" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x10000" LINK_DATE="11/28/2006 09:21:49" UPTO_LINK_DATE="11/28/2006 09:21:49" />

</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">

<MATCHING_FILE NAME="kernel32.dll" SIZE="984064" CHECKSUM="0xF12E1D4A" BIN_FILE_VERSION="5.1.2600.2945" BIN_PRODUCT_VERSION="5.1.2600.2945" PRODUCT_VERSION="5.1.2600.2945" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2945 (xpsp_sp2_gdr.060704-2349)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF724D" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2945" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2945" LINK_DATE="07/05/2006 10:55:00" UPTO_LINK_DATE="07/05/2006 10:55:00" VER_LANGUAGE="English (United States) [0x409]" />

</EXE>
</DATABASE>

Change History (2)

comment:1 by Tim Kosse, 14 years ago

Please try the most recent nightly build from http://filezilla-project.org/nightly.php

comment:2 by sf-robot, 14 years ago

This Tracker item was closed automatically by the system. It was
previously set to a Pending status, and the original submitter
did not respond within 14 days (the time period specified by
the administrator of this Tracker).

Note: See TracTickets for help on using tickets.